﻿
.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}

					a.learn-more:hover, .blog-post a.learn-more:hover, .comment-reply-link:hover, #home-section-news a.more-info:hover, #home-section-projects a.more-info:hover, #home-section-pricing a.more-info:hover { color: #ffffff; text-shadow: 1px 1px 0 rgba(0,0,0,0.2); border: 1px solid #dd6141; -webkit-box-shadow: 1px 1px 0 #f89e68 inset, 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 1px 1px 0 #f89e68 inset, 0 1px 2px rgba(0,0,0,0.1); box-shadow: 1px 1px 0 #f89e68 inset, 0 1px 2px rgba(0,0,0,0.1); background: rgb(240,123,73);  background: -moz-linear-gradient(top,  rgba(240,123,73,1) 0%, rgba(230,104,71,1) 100%);  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,123,73,1)), color-stop(100%,rgba(230,104,71,1)));  background: -webkit-linear-gradient(top,  rgba(240,123,73,1) 0%,rgba(230,104,71,1) 100%);  background: -o-linear-gradient(top,  rgba(240,123,73,1) 0%,rgba(230,104,71,1) 100%);  background: -ms-linear-gradient(top,  rgba(240,123,73,1) 0%,rgba(230,104,71,1) 100%);  background: linear-gradient(to bottom,  rgba(240,123,73,1) 0%,rgba(230,104,71,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f07b49', endColorstr='#e66847',GradientType=0 ); 
-webkit-animation: bounceIn_custom 0.7s ease-in-out; -moz-animation: bounceIn_custom 0.7s ease-in-out; -o-animation: bounceIn_custom 0.7s ease-in-out; animation: bounceIn_custom 0.7s ease-in-out; }




#home-section-projects { padding: 113px 0 120px; background-color: #f5f5f5; }

	#home-section-projects .section-title { text-shadow: 1px 1px 1px #fff; }

		#home-section-projects .section-title h2, #home-section-projects .section-title .section-subtitle { color: #636b66; }

	#home-section-projects a.more-info { background: rgb(249,249,249);  background: -moz-linear-gradient(top,  rgba(249,249,249,1) 1%, rgba(242,242,242,1) 100%);  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(249,249,249,1)), color-stop(100%,rgba(242,242,242,1)));  background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 1%,rgba(242,242,242,1) 100%);  background: -o-linear-gradient(top,  rgba(249,249,249,1) 1%,rgba(242,242,242,1) 100%);  background: -ms-linear-gradient(top,  rgba(249,249,249,1) 1%,rgba(242,242,242,1) 100%);  background: linear-gradient(to bottom,  rgba(249,249,249,1) 1%,rgba(242,242,242,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f2f2f2',GradientType=0 );  border: 1px solid #e0dddd; -webkit-box-shadow: 0 1px 0 #fcfcfc inset, 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0 1px 0 #fcfcfc inset, 0 1px 2px rgba(0,0,0,0.1); box-shadow: 0 1px 0 #fcfcfc inset, 0 1px 2px rgba(0,0,0,0.1); color: #636b66; text-shadow: 1px 1px 0 rgba(255,255,255,0.3); }

	.et_color_scheme_gray a.learn-more:hover, .et_color_scheme_gray .blog-post a.learn-more:hover, .et_color_scheme_gray .comment-reply-link:hover, .et_color_scheme_gray #home-section-news a.more-info:hover, .et_color_scheme_gray #home-section-projects a.more-info:hover, .et_color_scheme_gray #home-section-pricing a.more-info:hover { border: 1px solid #292e2b; -webkit-box-shadow: 1px 1px 0 #6d7c72 inset, 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 1px 1px 0 #6d7c72 inset, 0 1px 2px rgba(0,0,0,0.1); box-shadow: 1px 1px 0 #6d7c72 inset, 0 1px 2px rgba(0,0,0,0.1); background: rgb(85,94,87);  background: -moz-linear-gradient(top,  rgba(85,94,87,1) 0%, rgba(71,80,74,1) 100%);  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,94,87,1)), color-stop(100%,rgba(71,80,74,1)));  background: -webkit-linear-gradient(top,  rgba(85,94,87,1) 0%,rgba(71,80,74,1) 100%);  background: -o-linear-gradient(top,  rgba(85,94,87,1) 0%,rgba(71,80,74,1) 100%);  background: -ms-linear-gradient(top,  rgba(85,94,87,1) 0%,rgba(71,80,74,1) 100%);  background: linear-gradient(to bottom,  rgba(85,94,87,1) 0%,rgba(71,80,74,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555e57', endColorstr='#47504a',GradientType=0 );  }

	.et_color_scheme_red a.learn-more:hover, .et_color_scheme_red .blog-post a.learn-more:hover, .et_color_scheme_red .comment-reply-link:hover, .et_color_scheme_red #home-section-news a.more-info:hover, .et_color_scheme_red #home-section-projects a.more-info:hover, .et_color_scheme_red #home-section-pricing a.more-info:hover { border: 1px solid #b23434; -webkit-box-shadow: 1px 1px 0 #fe7b7b inset, 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 1px 1px 0 #fe7b7b inset, 0 1px 2px rgba(0,0,0,0.1); box-shadow: 1px 1px 0 #fe7b7b inset, 0 1px 2px rgba(0,0,0,0.1); background: rgb(252,74,74);  background: -moz-linear-gradient(top,  rgba(252,74,74,1) 0%, rgba(230,64,64,1) 100%);  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,74,74,1)), color-stop(100%,rgba(230,64,64,1)));  background: -webkit-linear-gradient(top,  rgba(252,74,74,1) 0%,rgba(230,64,64,1) 100%);  background: -o-linear-gradient(top,  rgba(252,74,74,1) 0%,rgba(230,64,64,1) 100%);  background: -ms-linear-gradient(top,  rgba(252,74,74,1) 0%,rgba(230,64,64,1) 100%);  background: linear-gradient(to bottom,  rgba(252,74,74,1) 0%,rgba(230,64,64,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc4a4a', endColorstr='#e64040',GradientType=0 );  }

	.et_color_scheme_green a.learn-more:hover, .et_color_scheme_green .blog-post a.learn-more:hover, .et_color_scheme_green .comment-reply-link:hover, .et_color_scheme_green #home-section-news a.more-info:hover, .et_color_scheme_green #home-section-projects a.more-info:hover, .et_color_scheme_green #home-section-pricing a.more-info:hover { border: 1px solid #80a64a; -webkit-box-shadow: 1px 1px 0 #b6e96c inset, 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 1px 1px 0 #b6e96c inset, 0 1px 2px rgba(0,0,0,0.1); box-shadow: 1px 1px 0 #b6e96c inset, 0 1px 2px rgba(0,0,0,0.1); background: rgb(165,218,89);  background: -moz-linear-gradient(top,  rgba(165,218,89,1) 0%, rgba(149,197,79,1) 100%);  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,218,89,1)), color-stop(100%,rgba(149,197,79,1)));  background: -webkit-linear-gradient(top,  rgba(165,218,89,1) 0%,rgba(149,197,79,1) 100%);  background: -o-linear-gradient(top,  rgba(165,218,89,1) 0%,rgba(149,197,79,1) 100%);  background: -ms-linear-gradient(top,  rgba(165,218,89,1) 0%,rgba(149,197,79,1) 100%);  background: linear-gradient(to bottom,  rgba(165,218,89,1) 0%,rgba(149,197,79,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5da59', endColorstr='#95c54f',GradientType=0 );  }

	.et_color_scheme_blue a.learn-more:hover, .et_color_scheme_blue .blog-post a.learn-more:hover, .et_color_scheme_blue .comment-reply-link:hover, .et_color_scheme_blue #home-section-news a.more-info:hover, .et_color_scheme_blue #home-section-projects a.more-info:hover, .et_color_scheme_blue #home-section-pricing a.more-info:hover { border: 1px solid #2e82b3; -webkit-box-shadow: 1px 1px 0 #66bef2 inset, 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 1px 1px 0 #66bef2 inset, 0 1px 2px rgba(0,0,0,0.1); box-shadow: 1px 1px 0 #66bef2 inset, 0 1px 2px rgba(0,0,0,0.1); background: rgb(65,166,224);  background: -moz-linear-gradient(top,  rgba(65,166,224,1) 0%, rgba(57,154,209,1) 100%);  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(65,166,224,1)), color-stop(100%,rgba(57,154,209,1)));  background: -webkit-linear-gradient(top,  rgba(65,166,224,1) 0%,rgba(57,154,209,1) 100%);  background: -o-linear-gradient(top,  rgba(65,166,224,1) 0%,rgba(57,154,209,1) 100%);  background: -ms-linear-gradient(top,  rgba(65,166,224,1) 0%,rgba(57,154,209,1) 100%);  background: linear-gradient(to bottom,  rgba(65,166,224,1) 0%,rgba(57,154,209,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41a6e0', endColorstr='#399ad1',GradientType=0 );  }

	#home-section-news, #home-section-projects { padding: 120px 0; }

		#home-section-news, #home-section-projects, #home-section-pricing { padding: 80px 0; }

	.home-section .container { text-align: center; }

		.home-section .section-title { padding-bottom: 55px; }


	.home-section, #main-footer, #quote, .blog-post-image, .comments_count { -webkit-transform: translate3d(0,0,0); }

.copyright {
	font:11px/20px Arial, Helvetica, sans-serif; color:#513c13;
	padding:0 0 20px 15px;
	}

.ads125 .ad-cell{width: 125px;height: 125px;	display: block;	margin:3px 15px 12px 0;	float: left;}

.ads120-90 .ad-cell,.ads120-60 .ad-cell,.ads120-600 .ad-cell,.ads120-240 .ad-cell{width: 120px;height: 90px;display: block;margin:3px 22px 12px 0;float: left;}

.ads120-60 .ad-cell  {height: 60px;}

.ads120-600 .ad-cell{height: 600px;}

.ads120-240 .ad-cell{height: 240px;}

.ads160-600 .ad-cell{width: 160px;height: 600px;display: block;	margin:0 auto ;}

.ads250-250 .ad-cell{width: 250px;height: 250px;	display: block;	margin:0 auto ;}

.ads300-100 .ad-cell{margin-bottom:3px;width:300px;height:100px; margin:10px auto ;}

.ads300-250 .ad-cell{width:300px;height:250px;	margin:0 auto ;}

.ads-one .ad-cell{float:none !important;	clear:both !important;margin-right:auto !important;	margin-left:auto !important;}
.footer_logo{margin-bottom:14px;margin:-56px auto 4px;width:33%;text-align:center;display:inline-block}

#cff .cff-author .cff-page-name.cff-author-date{
  float: left;
  padding: 2px 0 0 0;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-8{width:66.66666666666666%}

.container{position:relative;background-color:#DDD;width:900px;border:1px solid #4B5258;border-radius:4px 4px 4px 4px;-moz-border-radius:3px;-webkit-border-radius:3px;-moz-box-shadow:0 6px 20px 5px #575954;-webkit-box-shadow:0 6px 10px 5px #575954;box-shadow:0 6px 10px 5px #575954;margin:2px auto;padding:2px;}

.fb_tool_bdr .sfsi_inside .icon3 {
    margin: 1px 0 2px 0;
    height: 20px;
    width: 62px;
    display: inline-block;
    float: none;
}

.gpls_tool_bdr .sfsi_inside .icon3 {
    margin: 3px 0 2px 0;
    display: inline-block;
    float: none;
    height: 24px;
    width: 76px;
}

.linkedin_tool_bdr .sfsi_inside .icon3 {
    margin: 2px 0;
    display: inline-block;
    float: none;
    height: 20px;
    width: 100%;
}
.group-modal-intro{color:#888;font-size:15px;line-height:22px}

.rec-modal-right {
	width: 50%;
	height: 100%;
	padding: 0 30px;
	float: left;
	margin: 0;
	background: #fff;
	border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    overflow-y: scroll;
}
p.link-right{float:right;margin-top:0.5em}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


tr.even, tr.odd {
    background: none;
    border-bottom: none;
    padding: 0.1em 0.6em;
}


.middle-links { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align: left;
	font-weight: normal;
	color: #000000;
	text-decoration: none; }


.middle-links a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align: left;
	font-weight: normal;
	color: #000000;
	text-decoration: none; }

.middle-links a:link { color: #003399; }
	
.middle-links a:visited { color: #003399; }
	
.middle-links a:hover { color: #900; text-decoration: underline; }
	
.middle-links a:active { color: #900; }

.box_holder 		{ padding-left:19px; padding-right:19px; padding-top:8px; padding-bottom:9px; }
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}
.text-muted{color:#777}
.text-primary{color:#337ab7}
a.text-primary:focus,a.text-primary:hover{color:#286090}
.text-success{color:#3c763d}
a.text-success:focus,a.text-success:hover{color:#2b542c}
.text-info{color:#31708f}
a.text-info:focus,a.text-info:hover{color:#245269}
.text-warning{color:#8a6d3b}
a.text-warning:focus,a.text-warning:hover{color:#66512c}
.text-danger{color:#a94442}
a.text-danger:focus,a.text-danger:hover{color:#843534}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}


#divScrollForMore .text {
    font-size: 18px;
    margin-bottom: -20px;
}


#divFooterDownload .text {
    margin-right: 5px;
}


#divFooterSocial .text {
    display: block;
    color: #8E8E99;
    margin-bottom: 10px;
    font-weight: 500;
}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}

.top-content-adplace .unspoken-banner:hover {border: none;}
#wrapper.ff-container,.ff-container{width:960px;margin-left:auto;margin-right:auto;text-align:left}
.page-print .ff-container{width:660px}
.ff-container #columns-wrapper{clear:both}
.ff-container #header{float:left;width:100%;padding-bottom:1em}
.ff-container #header .div1{position:relative}
.ff-container #header .div1 .phone{position:absolute;font-size:20px;font-weight:bold;top:36px;right:0}

    .home-bot.skin-care-for-all {
        float: none;
        display: block;
        text-align: center;
        margin: 0 auto 40px;
    }

    .home-bot.paragraph-top-right {
        display: block;
        float: none;
        width: 100%;
        margin: 0 0 50px;
        padding: 0 25px;
    }

    .home-bot.prod-rollover,
    .home-bot.health-and-wellness,
    .home-bot.color-cosmetics,
    .home-bot.responsive-testimonials {
        overflow: hidden;
        position: relative;
        float: none;
        display: block;
        width: 100%;
        margin: 0;
        padding: 25px;
        text-align: center;
    }

        .home-bot-prod-rollover-wrap {
            border: 3px solid #9abea9;
            padding: 20px;
        }

        .home-bot-health-and-wellness-wrap {
            border: 3px solid #b99f89;
            padding: 20px;
        }

        .home-bot-color-cosmetics-wrap {
            border: 3px solid #d6b04b;
            padding: 20px;
        }

    .home-bot .prod-rollover .widget-title.widgettitle,
    .home-bot .health-and-wellness .widget-title.widgettitle,
    .home-bot .color-cosmetics .widget-title.widgettitle {
        display: block;
        float: none;
        position: relative;
        background: none;  
        margin: 0 0 15px;
        padding: 0;
        width: 100%;
        height: auto;
        top: 0;
    }

    .home-bot .prod-rollover .rollover-products,
    .home-bot .health-and-wellness-image,
    .home-bot .color-cosmetics-image {
        float: none;
        margin: 0 0 25px;
    }

    .home-bot .prod-rollover .content,
    .home-bot.health-and-wellness .content,
    .home-bot.color-cosmetics .content {
        float: none;
        text-align: left;
        margin: 0;
        padding: 0 25px;
        width: 100%;
    }

    .home-bot.responsive-testimonials {
        text-align: left;
    }

    .home-bot .wrap {
        background-color: transparent;
        box-shadow: none;
    }

    .home-bot.testimonials {
        float: right;
        width: 39%;
        margin: 0;
    }

    .home-bot .testimonials .widget-wrap a img {
        width: 100%;
        max-width: 300px;
    }

    .home-bot.prod-rollover,
    .home-bot.health-and-wellness,
    .home-bot.color-cosmetics {
        position: relative;
        display: block;
        float: left;
        width: 59%;
        margin: 0 0 15px;
        padding: 0;
    }

        .home-bot-prod-rollover-wrap,
        .home-bot-health-and-wellness-wrap,
        .home-bot-color-cosmetics-wrap  {
            overflow: hidden;
            padding: 15px;
        }

    .home-bot .prod-rollover .widget-title.widgettitle,
    .home-bot .color-cosmetics .widget-title.widgettitle {
        width: 100%;
        margin: 0;
        padding: 0 0 0 250px;
    }

    .home-bot .health-and-wellness .widget-title.widgettitle {
        float: left;
        margin: 0 250px 0 0;
    }

    .home-bot .health-and-wellness-image {
        margin: -30px 0 10px 10px;
    }

    .home-bot.health-and-wellness .content {
        clear: left;
        float: none;
    }
.owl-carousel .owl-item .item .item-title{background:rgba(0,0,0,0.2);position:absolute;left:0px;bottom:0px;width:100%;padding:20px 0px;z-index:1;}
.owl-carousel .owl-item .item .item-title h1{display:inline;padding-right:15px;vertical-align:sub;}
.owl-carousel .owl-item .item .item-title a{color:#fff;}
.owl-carousel .owl-item .item .item-title a:hover{color:#4a7fbb;}
.owl-carousel .owl-item .item .item-title span a{color:#a1a1a1;}
.owl-carousel .owl-item .item .item-title span a:hover{color:white;}



.footer-sidebar {
	
}


html .footer-sidebar .widget {
	border-left:none;	
	border-right:none;	
	border-bottom:none;	
}


.footer-sidebar .widget {
	font-size:14px;
	padding:30px 0;
}

	
.footer-sidebar .widget_recent_entries li:after,
.footer-sidebar .widget_recent_comments li:after {
	content:"";
	display:block;
	width:100%;
	height:1px;
	position:absolute;
	left:0;
	bottom:0;
	opacity:0.2;
}


.footer-sidebar .widget_rss li:after,
.footer-sidebar .widget_pages li a:after,
.footer-sidebar .widget_nav_menu li a:after,
.footer-sidebar .widget_categories ul li:after {
	content:"";
	display:block;
	width:100%;
	height:1px;
	position:absolute;
	left:0;
	bottom:0;
	opacity:0.2;
}

	
	.footer-sidebar .columns {
		overflow:hidden;	
	}

	
	.footer-sidebar .widget:first-child {
		border:none;
	}

	.footer-sidebar .col-1 .widget {padding-left:0; padding-right:0;}

	.ltr .footer-sidebar .widget-area-1 .widget {padding-left:0;}

	.ltr .footer-sidebar .widget-area-3 .widget {padding-right:0;}

	.ltr .footer-sidebar .col-2 .widget-area:first-child .widget {padding-left:0;}

	.ltr .footer-sidebar .col-2 .widget-area:last-child .widget  {padding-right:0;}

	
	.footer-sidebar .columns .widget-area:last-child {
		border-bottom:none;
	}
.footer-sidebar .widget_rss li:after,.footer-sidebar .widget_pages li a:after,.footer-sidebar .widget_nav_menu li a:after,.footer-sidebar .widget_categories ul li:after, .footer-sidebar .widget_recent_entries li:after,.footer-sidebar .widget_recent_comments li:after{background-color:#8c919b;}
.footer-sidebar .widget_ti_latest_comments .comment-text:after{border-bottom-color:#242628;}
.footer-sidebar .widget_ti_latest_comments .comment-text:before{border-bottom-color:#585b61;}
.footer-sidebar .widget_ti_latest_comments .comment-text{border-color:#585b61;}
.footer-sidebar, .widget_ti_most_commented li a{background-color:#242628;}
.footer-sidebar .widget h3{color:#ffcc0d;}
.footer-sidebar .widget a{color:#8c919b;}
.footer-sidebar .widget a:hover{color:#ffcc0d;}
.widget-area-2, .widget-area-3, .footer-sidebar .widget{border-top:1px dotted #585b61;border-bottom:1px dotted #585b61;border-left:1px dotted #585b61;border-right:1px dotted #585b61;}


    #contact-us, #privacy-policy, #terms-of-use {
       font-size: 0.75em;
    }
.tve_flt .tve_black.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_black.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_black.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_black.tve_cb.tve_cb2,.tve_flt .tve_black.tve_cb.tve_cb5,.tve_flt .tve_black.tve_cb.tve_cb_symbol{background:#1f1f1f}
.tve_flt .tve_blue.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_blue.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_blue.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_blue.tve_cb.tve_cb2,.tve_flt .tve_blue.tve_cb.tve_cb5,.tve_flt .tve_blue.tve_cb.tve_cb_symbol{background:#4E7AC7}
.tve_flt .tve_green.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_green.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_green.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_green.tve_cb.tve_cb2,.tve_flt .tve_green.tve_cb.tve_cb5,.tve_flt .tve_green.tve_cb.tve_cb_symbol{background:#45BF55}
.tve_flt .tve_orange.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_orange.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_orange.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_orange.tve_cb.tve_cb2,.tve_flt .tve_orange.tve_cb.tve_cb5,.tve_flt .tve_orange.tve_cb.tve_cb_symbol{background:#FF712C}
.tve_flt .tve_purple.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_purple.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_purple.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_purple.tve_cb.tve_cb2,.tve_flt .tve_purple.tve_cb.tve_cb5,.tve_flt .tve_purple.tve_cb.tve_cb_symbol{background:#9768D1}
.tve_flt .tve_red.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_red.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_red.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_red.tve_cb.tve_cb2,.tve_flt .tve_red.tve_cb.tve_cb5,.tve_flt .tve_red.tve_cb.tve_cb_symbol{background:#E5372B}
.tve_flt .tve_teal.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_teal.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_teal.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_teal.tve_cb.tve_cb2,.tve_flt .tve_teal.tve_cb.tve_cb5,.tve_flt .tve_teal.tve_cb.tve_cb_symbol{background:#479486}
.tve_flt .tve_white.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_white.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_white.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_white.tve_cb.tve_cb5,.tve_flt .tve_white.tve_cb.tve_cb_symbol{background:#EFEFEF}
.tve_flt .tve_cb3 .tve_hd{margin:23px -17px 0px -17px;width:99.3%}
.tve_flt .tve_black.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_blue.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_green.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_orange.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_purple.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_red.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_teal.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_white.tve_cb.tve_cb4 div.tve_hd{padding:0px}

.entry-content img, .comment-content img, .widget img {max-width: 100%;}

    
    .singular .entry-header,
    .singular .entry-content,
    .singular footer.entry-meta,
    .singular #comments-title {
        width: 100%;
    }

    article.intro .entry-content {
        font-size: 12px;
    }


.list-view-item:after, .list-view-heading:after, .event-detail .event-info:after, .share-text, .tfly-calendar .calendar-list-flip:after, .event-detail .related-events:after, .event-detail .artist-boxes .artist-box-headliner:after, .event-detail .artist-boxes .artist-box-support:after, .event-detail .artist-boxes ul.links:after, .event-detail .sponsor-info:after {
	content:" ";
	display:block;
	clear:both;
}

.list-view-item, .event-detail .event-info, .share-text, .list-view-heading, .calendar-list-flip {
	height:1%;
}

.list-view-item {
	border:solid 1px gray;
	margin-bottom:-1px;
	border-collapse:collapse;
	position:relative;
	padding:10px;
}
